apiVersion: v1
kind: PersistentVolume
metadata:
  name: pv-mergefs-xdc
  labels:
    volume: pv-mergefs-xdc
  namespace: xdc
spec:
  capacity:
    storage: 100Gi
  volumeMode: Filesystem
  accessModes:
  - ReadWriteMany
  persistentVolumeReclaimPolicy: Delete
  storageClassName: ""
  nfs:
    path: /var/vol/mergefs
    server: master1
  nodeAffinity:
    required:
      nodeSelectorTerms:
      - matchExpressions:
        - key: kubernetes.io/hostname
          operator: In
          values:
          - master1
